Package Details: snapmaker-luban 3.14.0-1

Git Clone URL: https://aur.archlinux.org/snapmaker-luban.git (read-only, click to copy)
Package Base: snapmaker-luban
Description: Snapmaker Luban is an easy-to-use 3-in-1 software tailor-made for Snapmaker machines.
Upstream URL: https://github.com/Snapmaker/Luban
Licenses: AGPL v3
Submitter: josesj
Maintainer: TurboPunk
Last Packager: TurboPunk
Votes: 5
Popularity: 0.71
First Submitted: 2020-04-21 15:15
Last Updated: 2021-03-16 16:28

Latest Comments

TurboPunk commented on 2021-04-01 12:38

@gatonero, not sure why you flagged as out of date. 3.14.0 was already the current version. April fools' perhaps? :)

TurboPunk commented on 2021-02-08 21:41

@dogdays, I've updated the version. I'm unsure about the libxss dependency. I already had it installed. I can't seem to find any reference to it searching the luban github repo. Thanks for the feedback!

dogdays commented on 2021-02-08 16:39

Thank you @TurboPunk for putting this together and maintaining it. There looks to be an update on it as well. On a side note, my first pull was not working and I was missing the libxss library. Not sure if that needs to be added as a dependency or not.

TurboPunk commented on 2020-11-13 14:19

Thanks for the update @gatonero. It seems this version was removed, and now there's a release of 3.11.0 The package has been updated accordingly.

gatonero commented on 2020-11-13 12:58

There is no pkgver=3.10.3 in github.

TurboPunk commented on 2020-11-13 08:44

@mat: it has been fixed. They seem to have re-released the package with the same version number, resulting in a mismatching sha256 sum.

mat commented on 2020-11-12 16:14

I am getting:

==> Validating source files with sha256sums... snapmaker-luban-3.10.3-linux-amd64.deb ... FAILED libgconf-2-4_3.2.6-6_amd64.deb ... Passed